import { NodePool } from "cc";

export const foodPool = new NodePool();
export const bodyPool = new NodePool();
export const aiPool = new NodePool();


export function clearAllPool() {
    foodPool.clear();
    bodyPool.clear();
    aiPool.clear();
}